<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="MusicID" group="OEM" checked="False">
		<Tip>Identifies music you record over the phone's microphone</Tip>
		<Guid type="p">6a4592a8-00a6-4d30-bbba-b8b60d760b3e</Guid>
	</Item>
</Items>
